How can I upgrade with my older macpro

I am trying to upgrade my mac pro but it seems that it is not compatible? I want to download logic prox but can't because i can not upgrade. Any advice

The first two generations of Mac Pro (2006-2007) cannot run 10.8 at all, and so cannot run Logic Pro X. You will have to remain on the older version of Logic Pro.
Matt

Similar Messages

  • How can I upgrade from an older OSX to Lion, I do have the requisite processor.  I did not have Snow Leopard, so I do not have the App Store.

    The people at the Apple Store told me to wait on an upgrade to Snow Leopard because Lion was coming out soon.   However, without Snow Leopard, I can not get the App Store.
    I have OSX 10.58 and a processor big enough to support Lion.

    So you need to upgrade to Snow Leoapard first so you can access the Mac App Store in order to download Lion.
    Snow Leoapard is available from the online store >  http://store.apple.com/us/product/MC573Z/A?mco=MTY3ODQ5OTY
    Lion requires an Intel-based Mac with a Core 2 Duo, i3, i5, i7 or Xeon processor and 2GB of RAM.

  • How can I upgrade ver 10.5.8 so I can migrate with my new macpro

    I am using Max OS X Ver 10.5.8. How can I upgrade my MacBook
    I am using Max OS X Ver 10.5.8. How can I upgrade my notebookso I can migrate with my new MacPro?

    Hello,
    One way is to get & Install 10.6, then update it to 10.6.8.
    Snow Leopard/10.6.x Requirements...
    General requirements
       * Mac computer with an Intel processor
        * 1GB of memory (I say 4GB at least, more if you can afford it)
        * 5GB of available disk space (I say 30GB at least)
        * DVD drive for installation
        * Some features require a compatible Internet service provider; fees may apply.
        * Some features require Apple’s MobileMe service; fees and terms apply.
    Which apps work with Mac OS X 10.6?...
    http://snowleopard.wikidot.com/
    Call Apple Sales...in the US: 1-800-MY-APPLE. Or Support... 1-800-275-2273
    Other countries...
    http://support.apple.com/kb/HE57
    It looks like they might still have it...
    http://store.apple.com/us/product/MC573Z/A?fnode=MTY1NDAzOA

  • How can i upgrade from iphoto 7.1.5 to 8.1.2 on an older iMac running OSX 10.6.8 ?

    How can I upgrade from iphoto 7.1.5 to 8.1.2 on an older iMac running OSX 10.6.8 ?

    With the above listed config that I have (iphoto 7.1.5 on an older iMac running OSX 10.6.8), how can I move my iPhoto library from this old iMac (2006) to my NEW iMac (2011) that is running iPhoto 9.5.1 ?
    To open an iPhoto 7.1.x version in iPhoto '11 you need to run the iPhoto Library Upgrader. See this Support document:
    iPhoto '11: About the Library Upgrade
    Download and install the upgrader,  then run it on your iPhoto 7.1.5 library. After that, iPhoto will be able to open your library and upgrade it to version 9.5.1. And you will be able to merge the libraries with if Library Manager.

  • I hv iPhone with ios 6.0.2 My iphone could not able to check for update-it's just showing "checking for updates" with loading sign How can I upgrade to ios 7?  Help pls

    I hv iPhone with ios 6.0.2
    My iphone could not able to check for update…it’s just showing “checking for updates” with loading sign
    How can I upgrade to ios 7?
    Help pls

    I agree- I apologize if I sounded skeptical and attacking. In no way did I mean it to sound that way.
    I completely agree on the software-hardware combo issue- this is why apple killed off 1G and 2G devices- because newer software revisions would never ever run well if at all on such ancient devices. can you imagine running iOS 6 on an iPhone/iPod touch 1G? That would be terrible. Let alone iOS 3 runs terrible on them and now are generally rendered useless due to newer App Store requirements (most require 4.3+ now to allow apple to kill off the older devices). forcing newer software on older hardware (apple, dell, HP,... Anything electronic this definitely applies to) will almost always yield less-than-par results. The other part is apple forcing you to upgrade by means of intentially making things obsolete. all companies do that.
    All of this factual info aside, the issue at hand with the 5 is not a software-hardware combo problem- those are most widely seen with the major revisions. then again, this isn't the first time apple has gotten caught up in battery drain snafus (even iOS 5 was plagued with this as well- and now there are some people desperate to roll back but can't). it basically waters it down to the point where keeping the stock software will always yield the best results even though newer versions provide better features- it all depends on whether or not the person deems the added features are worth a performance hit.
    PS. I'm still at 100%- and I've been using it periodically throughout the day. your combo worked for you, but didn't for me. And may or may not work for others- As the tech world would say, mileage may vary.
    PSS. What model/carrier do you have? Just wondering.

  • How many computers can be upgraded with one 1 purchase mountain lion?

    How many computers can be upgraded with one 1 purchase mountain lion?

    What if I have a Mac with a different apple ID. Can I sign out of that ID and sign in with my other ID and still download it with one purchase?

  • I would like to upgrade my macbook from 10.6.8 to Mountain lion. however, the app store said that my macbook isn't compatible with the mountain lion . Why can't I update it to mountain lion? and How can I upgrade it to a newer version ?

    I would like to upgrade my macbook from 10.6.8 (Snow Leopard) to Mountain Lion. However, app store said that my macbook is not compatible with Mountain Lion? Why  can't I upgrade my macbook to mountain lion? And How can I upgrade my macbk to a newer version such that I can download the newest version of imovie?
    Here r the system info of my macbook:
    Mac oS X  (version 10.6.8)
    Processor :2.2 GHz Intel Core 2 Duo
    Memory: 2 GB 667 MHz DDR2 SDRAM
    Model Identifier:  Macbook 3,1
    I

    Requirements for Mountain Lion:
    http://www.apple.com/osx/specs/

  • HT4972 I have an iphone 4 , but it still has the ios 4 , and i want to upgrade it to a newer version , but when I try to do it via  Itunes it says there's a problem with the internet (and the internet it's working fine) and it won't work ,how can i upgrad

    I have an iphone 4 , but it still has the ios 4 , and i want to upgrade it to a newer version , but when I try to do it via  Itunes it says there's a problem with the internet (and the internet it's working fine) and it won't work ,how can i upgrade?

    try rebooting your computer.

  • How can I upgrade to the latest version of Minion Pro (with a full set of superior letters)?

    I purchased Minion Pro a long time ago and love it, except ... it uses the ISO set of superior letters. I transcribe a lot of 17th- and 18th-century documents, and they use superior letters not in the ISO set. In Minion Pro Read Me it says that version 2.030 created 2007/08/16 has a full alphabet of superior letters. How can I upgrade from my version of Minion Pro without a full superior alphabet to a version with a full alphabet? --Thanks!

    I believe you're referring to an item on Minion Pro's Release Notes document. I've checked the latest version of this family and I'm sorry to tell you that Minion Pro does not have a full set of superiors. The comment in the Release Notes is incorrect.

  • HT1338 I have a Mac with OS X 10.4.    How can I upgrade to 10.5?

    I have a Mac with OS X 10.4.11    How can I upgrade to 10.5?
    Is there a way to do it online?
    Thank you for your help.
    Lalo

    Lalaso Perez wrote:
    I do have an Intel processor.  I will purchase Leopard. 
    Not Leopard... Snow Leopard! There is a difference.
    Apple did not make it easy by giving them similar names.
    Purchase it here:
    Online (US):
    http://store.apple.com/us/product/MC573/mac-os-x-106-snow-leopard
    Online (UK):
    http://store.apple.com/uk/product/MC573/mac-os-x-106-snow-leopard
    Elsewhere: call the phone number in the Apple Online Store

  • I have a macbook with a 10.4.11 how can I upgrade it?

    I have a macbook with a 10.4.11 how can I upgrade it?

    See if it can run Snow Leopard...
    Snow Leopard Tech Specs
    http://support.apple.com/kb/SP575
    If so... Purchase a Snow Leopard Install Disc...
    http://store.apple.com/us/product/MC573Z/A/mac-os-x-106-snow-leopard
    Other countries...
    http://support.apple.com/kb/HE57
    After the Successful Install, run Software Update to get the latest updates for Snow Leopard.
    Be sure to make a Backup of your Current System Before Upgrading...

  • HT1444 How can I upgrade the OS on my 5 year old MacBook Pro 17.  It is currently running 10.4 (Tiger).  I have an IMac 27 running Lion but have Snow leopard discs which came with the purchase.  Can these be used to upgrade?

    How can I upgrade the OS on my 5 year old MacBook Pro 17.  It is currently running 10.4 (Tiger).  I have an IMac 27 running Lion but have Snow leopard discs which came with the purchase.  Can these be used to upgrade?

    Buswab wrote:
    How can I upgrade the OS on my 5 year old MacBook Pro 17.  It is currently running 10.4 (Tiger).  I have an IMac 27 running Lion but have Snow leopard discs which came with the purchase.  Can these be used to upgrade?
    If they are the grey discs which came with the iMac, then they will be machine specific and will not work on the MBP anyway. You will need to purchase a retail copy of Snow Leopard from the Apple Store for about $29 and upgrade from that. I presume your MBP is Intel and not G4.
    Good Luck
    Pete

  • Hello. I m Harminder Singh from punjab. Currently i m using iphone5 with ios 6. 1     .bt now i want to upgrade it to ios 7.  I want to know that can i upgrade it now. If yes then pls help me how can i upgrade at home

    Hello. I m Harminder Singh from punjab. Currently i m using iphone5 with ios 6. 1     .bt now i want to upgrade it to ios 7.  I want to know that can i upgrade it now. If yes then pls help me how can i upgrade at home

    If you purchased Lion for your iMac, just log into the Mac App Store from your MacBook using the Apple ID under which you purchased Lion and go to the Purchases page. You will be able to download and install Lion there. 
    searching the internet i found a link to upgrtade to 10.7
    The only place you get get Lion is from the Mac App Store. If you found some other site, that was an illegal copy and almost certainly tied to someone else's Apple ID and hence unusable by you. If the link was just to the Mac App Store, see above.
    As to the problem with synchronization to iCloud, that's not a 10.6 question, so I'd suggest you take up that specific issue in either the Lion or iCloud forums, providing full details, and someone there can probably help you sort things out.
    Regards.

  • How can I upgrade my iPad first generation with iOS 5 to iOS 6

    HOw can I upgrade my first generation iPad from iOS 5 to iOS 6? Thanks

    It can't be updated past 5.1.1.
    (116349)

  • How can I upgrade from OSX 10.7 to 10.9 on my 2012 mac mini? (2.3 GHz, 4 GB, 500 GB SATA disk) I don't want OSX Yosemite.

    How can I upgrade from OSX 10.7 to 10.9 on my 2012 mac mini? (2.3 GHz, 4 GB, 500 GB SATA disk) I don't want OSX Yosemite.

    If your Mini shipped with OS X 10.7 Lion, then it was considered a 2011 build model, or before.
    The Mini 2012 model, is considered a Late 2012, & the last one where RAM could be upgraded.
    And it shipped with Mountain Lion 10.8, which is a fairly OK system if one had older software.
    (However mine shipped in Dec 2014, with Mavericks 10.9.0, and was built in January 2014.)
    There were a few different build versions of Late 2012 Mac Mini, the i5 or i7 processor,
    in dual-core or quad-core, and some CTO or built-to-order versions with other specs.
    You can buy Mountain Lion from online Apple Store, & use a download code emailed to you to
    get the Mt. Lion 10.8 from Apple Servers; this would be about it, since Mavericks isn't available.
    So hopefully that is an option you can exercise; in addition the computer may prefer more RAM.
    Good luck & happy computing!

Maybe you are looking for

  • Apple TV - no audio

    I have a grewt picture but no audio, I'm on Mountain Lion, Hoem Sharing is on but nothing coming from my HDMI connection from Apple TV to my television. Any thoughts

  • Radio buttons! Can someone please help?

    I'm developing in PHP/MySQL. I've created a form consisting of a userID text form field, a RadioButtonGroup (3 radio buttons) and a submit button. The idea is to populate the MySQL database with the data entered by the user. The problem I'm experienc

  • XI v/s Vitria comparison

    Hello Anyone evaluated XI with Vitria? Actually what advantages I can see in SAP landscape is pre-delivered integration content..excellent monitoring and BPM tool..Vitria I am not having much idea..but heard that its having many adapters as compare t

  • Error in Product group creation

    HI, When I am creating product group at that time i m getting error like "Required parameters missing when calling up module" Can anybody tell me solution..? Product grp i m creating for SOP.

  • Flash 9 destroys dual boot capability

    I use a dual-boot computer, with one partition for Linux (Debian) and one for Windows XP.  I can't use Flash on Linux as Adobe has never ported it to that platform. So I put my Flash on the Windows partition.  Unfortunately, while I have no trouble w